BODY {
	BACKGROUND-POSITION: left top; MARGIN: 0px auto
; background-repeat: repeat-x
; background-image: url(../images/bg.jpg)
; background-color: #FFFFFF
}
a:link {
	font-family: "Comic Sans MS";
	font-size : 15px;
	color : #AD0600;
	font-weight:bold;
	text-decoration : none;
}

a:visited {
	font-family: "Comic Sans MS";
	font-size : 15px;
	color : #AD0600;
	font-weight:bold;
	text-decoration : none;
}

a:hover {
	font-family: "Comic Sans MS";
	font-size : 15px;
	color : #080372;
	font-weight:bold;
}

a:active {
	font-family: "Comic Sans MS";
	font-size : 15px;
	color : #AD0600;
	font-weight:bold;
	text-decoration : none;
}
.content {  font-family: "Comic Sans MS"; font-size: 15px; color: #000000; text-decoration: none; text-align: justify; padding-right: 10px; padding-left: 10px}
.content_head { font-family: "Comic Sans MS"; font-size: 18px; color: #AD0600; text-decoration: none; text-align: justify; padding-right: 10px; padding-left: 10px }
.mid_bg {  background-color: #FFFFFF; background-image: url(../images/mid_bg.jpg); background-repeat: repeat-x; background-position: left top}
.border {  border-color: black #000000 #000000 #828282; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}

.border1 {  border-color:#999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


.phone {  font-family: "Trebuchet MS"; font-size: 20px; font-weight: bold; color: #FFFFFF}


.footlink {
	width: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #575757;
	text-decoration: none;
; font-weight: bold
; text-align: center
; padding-top: 7px
; padding-right: 0px
; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto
	}

.footlink ul {
	margin: 0; padding: 0; 
	}

.footlink li {
	display: inline;
	padding: 0px 15px; 
	}

.footlink2 li {
	display: inline;
	padding: 0px 0px; 
	}

.footlink ul li a:hover {
	color: #000000;
	text-decoration: none;
	}

.footlink ul li a {
	text-decoration:none;  
	color: #575757; 
	}
.footlink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #575757;
	text-decoration : none;
}

.footlink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #575757;
	text-decoration : none;
}

.footlink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}

.footlink a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #575757;
	text-decoration : none;
}

.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3C4A9A; text-decoration: none; text-align: center; width: 100%; margin-top: 5px; margin-right: auto; margin-bottom: 0px; margin-left: auto}
.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #010485; text-decoration: none; padding-right: 10px}
.text2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none ; padding-right: 10px; padding-top: 3px}
.text3 { font-family: "Comic Sans MS"; font-size: 13px; color: #000000; text-decoration: none; text-align: left; padding-right: 10px; padding-top: 7px}
.gallery {  font-family: "Trebuchet MS"; font-size: 16px; font-weight: bold; color: #AD0600; text-decoration: none; float: right; padding-right: 15px}

.toplink {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
; font-weight: bold
; text-align: center
; padding-top: 5px
; padding-right: 0px
; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto
	}

.toplink ul {
	margin: 0 0; 
	padding: 0 0; 
	list-style-type: none; 
	list-style-image: none;
	
	}

.toplink li {
	display: inline;
	padding: 0px 20px; 
; height: 45px
; text-align: center
	}

.toplink2 li {
	display: inline; 
	float: left; 
	height: 45px; 
	}

.toplink ul li a:hover {
	color: #00FFFF;
	text-decoration: none;
; height: 45px; width: 136px
; text-align: center
; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px
	}

.toplink ul li a {
	text-decoration:none;  
	color: #C2C2C2; 
; text-align: center; height: 45px
	}
.toplink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration : none;
}

.toplink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration : none;
}

.toplink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.toplink a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration : none;
}


============

#top_link {  
	text-align: center; 
	float: left; 
	width: 100%; 
	background-position: left center;
	height: 36px;
; font-family: Arial, Helvetica, sans-serif; 
font-size: 18px; 
font-weight: bold; 
color: #999999; 
text-decoration: none
; padding-left: 20px
	}
	
#top_link ul {
	margin: 0 0; 
	padding: 0 0; 
	list-style-type: none; 
	list-style-image: none;
	float: left;
	}
#top_link li {
	display: inline; 
	float: left; 
	height: 36px;
	}
	
	
#top_link ul li a {
	margin: 0px 2px;
	padding: 9px 0px 0px; 
	color: #999999; 
	float: left; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	text-decoration: none; 
	text-align: center; 
; background-image: url(../images/link_bg.gif)
; width: 116px; height: 36px
	}
#top_link ul li a:hover {
	color: #8AC439; 
	text-decoration: none; 
	text-align: center;  
	height: 36px;
; background-image: url(../images/link_hover.gif); width: 116px
	}
	
.img_border {  
	border: 1px #000000 solid
	}
	
.scroll2 { overflow: auto; clip: rect( ); height: 400px; width: 950px; float: left }
.table11 { font-family: "Comic Sans MS"; font-size: 15px; color: #000000; text-decoration: none; text-align: justify; padding-right: 10px; padding-left: 10px ; font-weight: bold; border: 1px #0066FF solid}

.logo {  height: 71px; width: 253px; background-color: #0000FF}
.banner {  height: 299px; width: 980px; background-color: #0000FF}